06 Line
API

List lines

Every line of your company (or the one line an ephemeral key is restricted to), with its network state.

GET
/v1/lines

Every line of your company (or the one line an ephemeral key is restricted to), with its network state.

Authorization

headerAuthorizationBearer <token>

Your API key, 06l_…. For servers only.

Response Body

OK.

application/json
  1. response
lines*array<>
Example Request
curl -X GET 'https://api.06line.com/v1/lines'
Example Response
{  "lines": [    {      "id": "line_01jbq5a3x9e2k7m4t6v8r0c1yb",      "phone_number": "+33612345678",      "status": "active",      "online": true,      "signal": 3,      "network": "4g"    }  ]}